/*
Theme Name: Enfold Child
Description: A Child Theme for the Enfold Wordpress Framework.
Author: Alistair Scarlett
Author URI: http://www.a3studio.co.nz
Template: enfold
*/


/*Styles:*/

.logo, .logo a {padding-top: 5px;}

/*product title on thumb display*/
.products .product h3 {
padding-top: 5px;
font-size: 14px;
line-height: 18px;
font-weight: normal;
margin: 0;
}

/*category main heading*/
.title_container .main-title {
margin: 12px 0px;
font-size: 26px;
position: relative;
z-index: 2;
min-height: 36px;
line-height: 36px;
top: 0px;
font-weight: 400;
}

.container strong.main-title {
display:block;
margin-top:0px;
}

/*category description-text-image */
.page-thumb {display:none;}
.term-description {display:block;}
.term-description > p {font-size: 13px;}
.thumbnail_container {min-height: 200px;}
.inner_product_header {display:block;}

/*add to cart on thumb display*/
.avia_cart_buttons {display: none;}

/*product main image*/
.template-shop .single-product-main-image .images a {border: none;}

/*product thumb price*/
#top .main_color .price {color: #222;}

/*product main price*/
#top .summary p.price span.amount {
    font-size: 24px;
    color: #9F9F9F;
    padding: 20px 0 30px;
    display: inline-block;
}


woocommerce-price-suffix{
display: none;
}

.amount:after{
content: " +GST ";
color: #9F9F9F;
font-size: 14px;
}
#order_review .amount:after{
content: " ";
color: #9F9F9F;
font-size: 14px;
}
.cart_totals .amount:after{
content: " ";
color: #9F9F9F;
font-size: 14px;
}

#top #main .shop_table.order_details .amount:after{
content: "";
color: #9F9F9F;
font-size: 14px;
}
#top .order_details li .amount:after{
content: "";
color: #9F9F9F;
font-size: 14px;
}

.cart-collaterals .cart_totals p {display: none;}

/*product variations drop down label*/
#top .variations td.label {width: 150px;}
#top .variations_form {border-style: solid; border-width: 1px;border-color: #fff;}

/*linked image hover*/
.image-overlay-inside, .image-overlay.overlay-type-extern {display: none;}
#top .image-overlay {background: rgba(255, 255, 255, 0);}

@media only screen and (max-width: 767px){/*tablet portrait - nav change*/
.logo, .logo a {padding: 15px 0 30px 0; margin-left:-5px;}
}


span.h2avia-caption-title {
    font-size: 28px;
    line-height: 1.1em;
    margin-bottom: 10px;
    font-weight: 600; 
    margin: 0px;
    padding: 0px;
    border: 0px none;
    text-transform:uppercase;
    vertical-align: baseline;
}


.fcbk_share {
margin-top:20px;
}

/* FOUND CSS EDITS */

.fcbk_like {
top:-8px!important;
}

.woo-sc-box {
float:left;
padding:30px 0;
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
margin:30px 0;
}

.inner_product_header h2, .products h2 {
   font-size: 14px;
   letter-spacing:0px !important;
}
.title_container .breadcrumb {
    display: block !important;
    float: left !important;
    position: relative !important;
    margin-left: 50px !important;
}
#top .fullsize .template-blog .post-title {
text-align:left;
}

#top .fullsize .template-blog .post .entry-content-wrapper {
text-align:left !important;
}

#top .fullsize .template-blog .post .entry-content-wrapper > * {
max-width:800px !important;
}

.content, .sidebar {
padding-top:25px !important;
}

.term-description {
padding-bottom:15px !important;
}

.product-category h2 {
background-color: #f1f1f1;
    /* opacity: 0.4; */
    color: red;
    line-height: 25px;
    padding: 10px 15px 20px 15px;
    margin-bottom: -10px;
}

div.product .product_title {
font-size:22px;
}

#checkout-button, .cta-button {
padding:10px; 
text-decoration:none; 
background-color:#ff0000; 
color:#fff !important;
border-radius:5px;
margin-left:15px;
}

#checkout-button:hover, .cta-button:hover {
opacity:0.8;
text-decoration:none;
}

.cta-button {
padding:15px 25px; 
display: inline-block;
margin:30px 0 0 0;

font-weight:bold;
border-radius:10px;
}

#header_meta .container {
height:50px;
line-height:40px;
}

#top #header_meta a, #top #header_meta li, #top #header_meta .phone-info {
font-size:13px;
line-height:40px;
}

.html_header_top.html_header_topbar_active.html_header_sticky.html_large #top #main {
    padding-top: 167px !important;
}

#top #header_meta a, #top #header_meta li, #top #header_meta .phone-info {
border:none;
}

#avia2-menu {
margin-top:-5px !important;
}

li.black {
border-right:1px solid #e1e1e1 !important;
margin-right:20px;
padding-right:30px;
}

li.black a {
color:#000 !important;
}

@media (max-width: 767px) {
  #header_meta .container {
height:auto !important;
line-height:40px;
}

li.black {
border:none !important;
}

.title_container .breadcrumb {
    margin-left: 0 !important;
}

#checkout-button {
display:none;
}

.html_header_top.html_header_topbar_active.html_header_sticky.html_large #top #main {
    padding-top:0 !important;
}

#avia2-menu {
margin-top:0 !important;
}

li.black {
border:none;
padding-right:0;
margin-right:0;
display:block !important;
}

}

            #full_slider_1, av_section_1{max-width:1040px;margin-left:auto;margin-right:auto; }

            #av_section_1{max-width:1040px;display:block;position:relative;margin: 0 auto;float:none; }/* banner - evolve desk */
            #after_section_1{max-width:1040px;float:none;margin: 0 auto;}

            #header_main{max-width:1040px;float:none;margin: 0 auto;}

            #header_main > div{padding: 0 0;}
            #main > div.container_wrap.container_wrap_first.main_color.fullsize.template-shop.shop_columns_5{width:1040px;float:none;margin: 0 auto;}/*border-top-color:#e1e1e1;*/

            #main > div.container_wrap.container_wrap_first.main_color.fullsize.template-shop.shop_columns_5 > div{width:1040px;}

            #main > div.container_wrap.container_wrap_first.main_color.fullsize{max-width:1040px;float:none;margin: 0 auto;}/* news blog page */
            #main > div.container_wrap.container_wrap_first.main_color.sidebar_right.template-shop.shop_columns_5{max-width:1040px;float:none;margin: 0 auto;}/* shop page */
            #main > div.container_wrap.container_wrap_first.main_color.sidebar_right.template-shop.shop_columns_4{max-width:1040px;margin: 0 auto;} /* shop full width line - fix */
	    #main > div.stretch_full.container_wrap.alternate_color.light_bg_color.title_container{max-width:1040px;margin: 0 auto;}/* Shop title background shade 6/6/17 */
            
            #main > div.main_color.container_wrap.fullsize{max-width:1040px;margin: 0 auto;}/* contact page */




/* custom css for child theme */
html.html_boxed{
background:#ffffff;
}





#product-4486 > div.single-product-main-image.alpha > div > figure > a:nth-child(2),
#product-4491 > div.single-product-main-image.alpha > div > figure > a:nth-child(2),
#product-4606 > div.single-product-main-image.alpha > div > figure > a:nth-child(2),
#product-4202 > div.single-product-main-image.alpha > div > figure > a:nth-child(2),
#product-3630 > div.single-product-main-image.alpha > div > figure > a:nth-child(2),
#product-3383 > div.single-product-main-image.alpha > div > figure > a:nth-child(2),
#product-2762 > div.single-product-main-image.alpha > div > figure > a:nth-child(2),
#product-2758 > div.single-product-main-image.alpha > div > figure > a:nth-child(2),
#product-2753 > div.single-product-main-image.alpha > div > figure > a:nth-child(2),
#product-2748 > div.single-product-main-image.alpha > div > figure > a:nth-child(2),
#product-2743 > div.single-product-main-image.alpha > div > figure > a:nth-child(2){display: none !important;} /* double product image */

.woocommerce .page-header-image-single {display: none !important;}


#text-5 {display: none;} /* shop/product page - footer box */
